@charset "UTF-8";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

ol, ul {
  list-style: none;
}

i, cite, em, var, address, dfn {
  font-style: normal;
}

html {
  font-size: 10px;
}

body {
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #727171;
}

h2{
	font-size: 40px;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
}

a {
  color: inherit;
  text-decoration: none;
}
a:link, a:visited {
  color: #727171;
}
a:hover {
  opacity: .7;
}

img {
  max-width: 100%;
  height: auto;
  max-height: 100%;
  line-height: 1;
  vertical-align: bottom;
}

.flexbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.inner {
  width: 1140px;
  max-width: 100%;
  margin: 0 auto;
}

/*
.pc-only {
  display: block !important;
}
.pc-inline {
  display: inline-block !important;
}
.sp-only {
  display: none !important;
}
.sp-inline {
  display: none !important;
}
*/

/* 231114 */
.link-btn {
  margin: 60px auto 0;
  max-width: 320px;
  justify-content: center;
}
.link-btn a {
  font-size: 19px;
  padding: 15px 5px;
  display: inline-block;
  width: 100%;
  text-align: center;
  border: 2px solid;
  /* border-radius: 38px; */
  color: #727171;
  font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* /231114 */

@media screen and (max-width: 767px) {
  h2 {
  	font-size: 20px;
  }
  
  /*
  .pc-only {
    display: none !important;
  }
  .pc-inline {
    display: none !important;
  }
  .sp-only {
    display: block !important;
  }
  .sp-inline {
    display: inline-block !important;
  }
  */
}

/* header */
header {
  margin-bottom: 150px;
}
header ul.slick-container {
}
header ul.slick-container li {
  width: 100%;
  height: calc(100vw / 1720 * 896);
}
header ul.slick-container li .flexbox {
  justify-content: center;
  align-items: center;
  align-content: center;
  position: relative;
  width: 100%;
  height: 100%;
  cursor: auto;
}
header ul.slick-container li .before-logo {
  font-size: 40px;
  text-align: center;
  letter-spacing: 0.4em;
}
header ul.slick-container li h1 {
  width: 100%;
  text-align: center;
  margin-bottom: 110px;
}
header ul.slick-container li h1 img {
  margin: 0 auto;
}
header ul.slick-container li p {
  font-size: 22px;
  text-align: center;
  letter-spacing: 0.05em;
}
header ul.slick-container li h1.logo-white {
  z-index: 2;
}
header ul.slick-container li .main-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  transition: 12s;
}
header ul.slick-container li.slick-active .main-img {
  transform: scale(1.07);
}

@media screen and (max-width: 767px) {
  header {
    margin-bottom: 50px;
  }
  header ul.slick-container li {
    height: 100vh;
  }
  header ul.slick-container li .flexbox {
    padding: 0 10px;
  }
  header ul.slick-container li .before-logo {
    font-size: 20px;
  }
  header ul.slick-container li h1 {
    margin-bottom: 40px;
  }
  header ul.slick-container li p {
    font-size: 14px;
  }
  header ul.slick-container li .main-img {
    background-size: cover;
  }
}

/* sec1 */
.sec1 {
  margin-bottom: 120px;
}
.sec1 .flexbox{
  justify-content: flex-start;
}
.sec1 .img-left{
	width: 780px;
  max-width: 42%;
}
.sec1 .txt-right {
  margin: 2% 0 0 8%;
}
.sec1 .txt-right h2 {
  margin-bottom: 50px;
  line-height: 1.8;
  letter-spacing: 0.1em;
  text-align: left;
}
.sec1 .txt-right p {
  font-size: 22px;
  line-height: 2;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .sec1 {
    margin-bottom: 80px;
  }
  .sec1 .flexbox{
    flex-direction: column-reverse;
  }
  .sec1 .img-left {
    max-width: 90%;
  }
  .sec1 .txt-right {
    margin: 0 0 40px 5%;
  }
  .sec1 .txt-right h2 {
    margin-bottom: 30px;
    letter-spacing: 0.05em;
  }
  .sec1 .txt-right p {
    font-size: 14px;
    letter-spacing: 0;
  }
}


/* sec2 */
.sec2 {
  /*margin-bottom: 60px;*/
  padding: 100px 0 40px;
  background: #F2F2F3;
}
.sec2 h2 {
  text-align: center;
  margin-bottom: 40px;
}
.sec2 .box_row3 {
  margin-bottom: 0;
}
.sec2 .row_col {
  width: calc((100% - 5%) / 3);
  margin-right: 0;
  margin-bottom: 0;
}
.sec2 .row_col a {
  padding: 60px 40px;
  display: inline-block;
}
.sec2 .row_col a:hover {
  background: #FFF;
  opacity: 1;
}
.sec2 .col_pic {
  height: 160px;
  text-align: center;
  margin-bottom: 60px;
}
.sec2 .col_txt {
  font-size: 18px;
  font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (max-width: 767px) {
  .sec2 {
    padding: 50px 0;
  }
  .sec2 h2 {
    line-height: 1.5;
    margin-bottom: 50px;
  }
  .sec2 .box_row3.flexbox {
    max-width: 80%;
    margin: 0 auto;
  }
  .sec2 .row_col {
    width: 100%;
    margin-bottom: 40px;
  }
  .sec2 .row_col a {
    padding: 0;
  }
  .sec2 .row_col a:hover {
    background: none;
    opacity: .7;
  }
  .sec2 .box_row3.flexbox .row_col:last-of-type {
    margin-bottom: 0;
  }
  .sec2 .col_pic {
    height: 84px;
    margin-bottom: 20px;
  }
  .sec2 .col_txt {
    display: flex;
    justify-content: space-between;
  }
  .sec2 .col_txt p {
    max-width: calc(100% - 50px);
    font-size: 16px;
    font-weight: 500;
  }
  .sec2 .sp-link-project {
    width: 40px;
    height: 40px;
    background: #FFF;
    border-radius: 50%;
    display: flex !important;
    justify-content: center;
    align-items: center;
  }
  .sec2 .sp-link-project span {
    display: block;
    width: 9px;
    height: 9px;
    border-top: solid 1px #727171;
    border-right: solid 1px #727171;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-right: 5px;
  }
}

/* sec3 */
.sec3 {
  padding: 120px 0;
}
.sec3 h2 {
  margin-bottom: 60px;
}
.sec3 .plan-lead_txt {
  font-size: 22px;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 60px;
}
.sec3 .rental-top {
  border: 2px solid;
  border-radius: 38px;
  padding: 40px 80px;
  font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.sec3 .rental-top p {
  font-size: 21px;
  text-align: center;
  margin-bottom: 20px;
}
.sec3 .rental-top ul {
}
.sec3 .rental-top ul.all-plan {
  margin-top: 60px;
  justify-content: center;
}
.sec3 .rental-top ul li {
  width: calc((100% - 60px) / 4)
}
.sec3 .rental-top ul li a {
  font-size: 19px;
  padding: 15px 5px;
  display: inline-block;
  width: 100%;
  text-align: center;
  border: 2px solid;
  border-radius: 38px;
  color: #727171;
}
.sec3 .rental-top ul li a:hover {
  background: #727171;
  color: #FFF;
  opacity: 1;
}
.sec3 .rental-top ul + p {
  margin-top: 60px;
}

@media screen and (max-width: 767px) {
  .sec3 {
    padding: 0px 0 60px;
  }
  .sec3 .inner {
    padding: 0 20px;
  }
  .sec3 .plan-lead_txt {
    font-size: 14px;
  }
  .sec3 .rental-top {
    border: 1px solid;
    border-radius: 12px;
    padding: 30px 15px;
  }
  .sec3 .rental-top ul li {
    width: calc((100% - 10px) / 2);
    margin-bottom: 10px;
  }
  .sec3 .rental-top ul + p {
    margin-top: 40px;
  }
  .sec3 .rental-top ul li a {
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
  }
}

/* sec4 */
.sec4 {
  padding: 0 0 120px;
}
.sec4 ul.link {
  padding: 0 20px;
}
.sec4 ul.link::before, .sec4 ul.link::after {
  content: "";
  display: inline-block;
  height: 0;
  width: calc((100% - 44px) / 3);
  padding: 0;
  margin: 0;
  order: 2;
}
.sec4 ul.link li {
  width: calc((100% - 44px) / 3);
  height: calc(((100vw - 44px) / 3) / 278 * 224);
  margin-bottom: 22px;
}
.sec4 ul.link li.notFound {
  width: 100%;
}
.sec4 ul.link li.notFound p {
  font-size: 1.5em;
  text-align: center;
}
.sec4 ul.link li a {
  border-radius: 31px;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  background: rgba(0,0,0,.15);
}
.sec4 ul.link li a:hover {
  opacity: 1;
  background: rgba(0,0,0,.3);
}
.sec4 ul.link li a .link-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
}
.sec4 ul.link li a .link-bg img {
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  transition: .4s;
}
.sec4 ul.link li a:hover .link-bg img {
  transform: scale(1.1);
}
.sec4 .link-inner {
  width: 100%;
  height: 100%;
  padding: 48px 40px;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  color: #FFF;
  font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.sec4 .link-inner .link-txt {
  font-size: 18px;
  font-weight: 700;
  text-decoration: underline;
  text-underline-offset: 12px;
}
.sec4 .link-inner .link-title {
  font-size: 34px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 1830px) {
  .sec4 .link-inner .link-title {
    font-size: 30px;
  }
}

@media screen and (max-width: 1650px) {
  .sec4 .link-inner .link-title {
    font-size: 26px;
  }
}

@media screen and (max-width: 1480px) {
  .sec4 .link-inner {
    padding: 28px 20px;
  }
  .sec4 .link-inner .link-title {
    font-size: 22px;
  }
}

@media screen and (max-width: 1280px) {
  .sec4 .link-inner .link-title {
    font-size: 20px;
  }
}

@media screen and (max-width: 1090px) {
  .sec4 .link-inner {
    padding: 18px 10px;
  }
  .sec4 .link-inner .link-txt {
    font-size: 16px;
  }
  .sec4 .link-inner .link-title {
    font-size: 16px;
  }
}

@media screen and (max-width: 850px) {
  .sec4 .link-inner .link-txt {
    font-size: 14px;
  }
  .sec4 .link-inner .link-title {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .sec4 ul.link {
    padding: 0 10px;
  }
  .sec4 ul.link li {
    width: 100%;
    height: calc((100vw - 20px) / 278 * 224);
    margin-bottom: 8px;
  }
  .sec4 ul.link li.notFound p {
    font-size: 1.25em;
  }
  .sec4 .link-inner {
    padding: 25px 20px;
  }
  .sec4 .link-inner .link-txt {
    font-size: 14px;
  }
  .sec4 .link-inner .link-title {
    font-size: 18px;
  }
}

/* sec5 */
.sec5 {
  padding: 30px 0 100px;
}
.sec5 .inner {
  width: 1200px;
}
.sec5 h2 {
  margin-bottom: 60px;
}
.sec5 ul.short-movie {
}
.sec5 ul.short-movie li {
  width: calc((100% - 176px) / 5);
}
.sec5 ul.short-movie li a {
  height: 364px;
  display: block;
  position: relative;
}
.sec5 ul.short-movie li a::before {
  content: "";
  display: inline-block;
  position: absolute;
  background: url(../images/common/gastronomy_short_movie_btn.svg) no-repeat center / 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 60px;
  height: 60px;
}
.sec5 ul.short-movie li a img {
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .sec5 {
    padding: 30px 0 100px;
  }
  .sec2 h2 {
    margin-bottom: 40px;
  }
  .sec5 ul.short-movie {
    justify-content: center;
    gap: 40px;
  }
  .sec5 ul.short-movie li {
    width: 100%;
    max-width: 205px;
    text-align: center;
  }
  .sec5 ul.short-movie li:last-of-type {
    margin-bottom: 0;
  }
}

/* footer */
.l-footer__bnr {
	text-align: center;
	margin-bottom: 80px;
}
.l-footer__bnr ul {margin-bottom: 20px;}
.l-footer__bnr li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	/* vertical-align: middle; */
	vertical-align: top;
	margin-left: 10px;
}
.l-footer__bnr li:first-child {margin-left: 0;}
.l-footer__bnr .bnr_block { margin-bottom: 40px; }
.l-footer__bnr .bnr_block:nth-child(2) { /* margin-bottom: 80px; */ }
.l-footer__bnr .bnr_block p { font-size: 24px; font-weight: bold; color: #550d0f; margin-bottom: 5px; }
.l-footer__bnr .bnr_block ul li p {font-size: 18px; font-weight: normal; margin-bottom: 0;}


#footer {
  background: url("../images/top/footer-bg.jpg");
  padding-top: 40px;
  padding-bottom: 0;
  font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#footer #footmdl {
	padding: 20px 0;
	clear: both;
	overflow: hidden;
}
#footer #footmdl p {
	float: left;
	margin: 0 46px;
}
#footer #footmdl ul {
	float: right;
	width: 786px;
}
#footer #footmdl ul li {
	float: left;
	margin: 0 5px 5px 0;

/*
	width: 152px;
	text-align: center;
*/
}
#footer #footmdl ul li a {
	display: block;
	line-height: 1;
}
#footer #footmdl ul li a:hover {
	/* 画像ホバー透過処理 */
	/* IE7 */ filter:alpha(opacity=70);
	/* IE8 */ -ms-filter: "alpha(opacity=70)"; opacity: 0.7;
}
#footer #footbtm {}
#footer #footbtm p {
  background: #FFF;
	padding: 40px 0 30px;
	text-align: center;
  font-size: 16px;
}

/* SP */
@media screen and (max-width: 767px) {
  #wrapper,
  .wrap1200,
  .wrap990 {width: auto;}

  .l-footer__bnr {margin-bottom: 50px;}
  .l-footer__bnr:after {display: block;content: "";clear: both;}
  .l-footer__bnr li {display: block;float: left;width: 48%;margin-left: 4%;margin-bottom: 4%;}
  .l-footer__bnr li:nth-child(2n+1) {clear: both;margin-left: 0;}

  .l-footer__bnr .bnr_block { margin-bottom: 150px; }
  .l-footer__bnr .bnr_block:nth-child(2) { margin-bottom: 40px; }
  .l-footer__bnr .bnr_block p { font-size: 24px; font-weight: bold; color: #550d0f; margin-bottom: 5px; }

  #footer {
  }
  #footer .wrap1200 {
    padding: 0 15px;
  }
  #footer #footbtm p {
    line-height: 160%;
  }
}